Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
datetime::DateTime_3_0_2::ZoneInfo Struct Reference

Time zone information. More...

`import"DateTime.idl";`

## Public Attributes
int | id
| Time zone id.
string | name
| Time zone name.
boolean | hasDSTInfo
| `true` if the time zone uses DST

## Detailed Description

Time zone information.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/DateTime.idl